/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Отмена";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Сменить директорию";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Введите путь для отображения:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Перейти";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Перейти к папке";

